#include "stdafx.h"
#include "nio_lib20.h"
#include "nio_lib20_err.h"


// 数字量输入例子：读输入
short NIO_Example_D_In(HAND hDev)
{
	short rtn;
	short offset = 0;
	short diValue;

	for(int loop=0;loop<16;loop++)
	{
		rtn = NIO_DIGet16Bit(hDev,offset,&diValue);
		printf("NIO device digital input group = %d  value = 0x%X \b",offset,diValue);
		// Sleep(200);
	}

	return 0;
}
